/*
 * jQuery FlexSlider v2.6.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 and later license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 *
 */
/* ====================================================================================================================
 * FONT-FACE
 * ====================================================================================================================*/
@font-face {
	font-family: 'flexslider-icon';
	src: url('fonts/flexslider-icon.eot');
	src: url('fonts/flexslider-icon-.eot#iefix') format('embedded-opentype'), url('fonts/flexslider-icon.woff') format('woff'), url('fonts/flexslider-icon.ttf') format('truetype'), url('fonts/flexslider-icon.svg#flexslider-icon') format('svg');
	font-weight: normal;
	font-style: normal;
}
/* Icon Fonts
*********************************/
/* Font-face Icons */
@font-face {
	font-family: 'flexslider-icon';
	src:url('fonts/webfonts/flexslider-icon.eot.html');
	src:url('fonts/webfonts/flexslider-icon.eot-.html#iefix') format('embedded-opentype'),
	url('fonts/webfonts/flexslider-icon.woff.html') format('woff'),
	url('fonts/webfonts/flexslider-icon.ttf.html') format('truetype'),
	url('fonts/webfonts/flexslider-icon.svg.html#flexslider-icon') format('svg');
	font-weight: normal;
	font-style: normal;
}
/* ====================================================================================================================
 * RESETS
 * ====================================================================================================================*/
.slideshow_container {
	min-height:240px;
}
.flex-container a:hover,
.flex-slider a:hover {
	outline: none;
}
.slides,
.slides > li,
.flex-control-nav,
.flex-direction-nav {
	margin: 0;
	padding: 0;
	list-style: none;
}
.flex-pauseplay span {
	text-transform: capitalize;
}
/* ====================================================================================================================
 * BASE STYLES
 * ====================================================================================================================*/
.flexslidesContainer {
	margin:0 auto;
}
.flexslideContainer {
	margin:0 auto;
	width:100% !important;
	/*max-width: 1680px !important;*/
	padding:0;
	padding-top:5% !important;
}
.flexslideContainer h2 {
	/*color: #fff;
	text-shadow: 0px 3px 3px rgba(8, 54, 62, 1);*/
	color: #0E541C;
	margin:0 auto;
	width:96%;
	padding-bottom:1%;
	
	font-family: 'Montserrat', sans-serif;
	/*font-size: 6vw !important;*/
	font-size:4em;
	font-weight:500;
	line-height: 80%;
	letter-spacing:normal !important;
	margin-bottom:0;
	/*padding-top:0.125em;*/
	/*text-transform:none;*/
	text-transform:uppercase;
	text-align:center !important;
}
.flexslideContainer p {
	text-align:center !important;
}
.flexslider {
	margin: 0;
	padding: 0;
}
.flexslider .slides > li {
	display: none;
	-webkit-backface-visibility: hidden;
}
.flexslider .slides {
	/*max-height:640px;*/
	max-height:1240px;
	overflow:hidden;
}
.flexslider .slides img {
	width: 100%;
	height:inherit;
	/*max-height:600px;*/
	display: block;
}
.flexslider .slides:after {
	content: "\0020";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
html[xmlns] .flexslider .slides {
	display: block;
}
* html .flexslider .slides {
	height: 1%;
}
.no-js .flexslider .slides > li:first-child {
	display: block;
}
/* ====================================================================================================================
 * DEFAULT THEME
 * ====================================================================================================================*/
.flexslider {
	/*margin: 0 0 60px;*/ /* addes margin below flexslider */
	margin: 0 0 0px;
	border: 0px solid #ffffff;
	position: relative;
	zoom: 1;
}
.flexslider .slides {
	/*max-height:500px;*/ /* customized */
	/*overflow:hidden;*/ /* customized */
	zoom: 1;
	/*background: #fff;*/ /* fills the gap across bottom if slides are different height */
}
.flexslider .slides img {
	height: auto;
	/*min-width:600px;*/ /* customized */
	-moz-user-select: none;
}
.flex-viewport {
	max-height: 2000px;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-ms-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
	/*background: #08363E;*/
}
.loading .flex-viewport {
	max-height: 300px;
}
.carousel li {
	margin-right: 5px;
}
.flex-direction-nav {
	*height: 0;
}
.flex-direction-nav a {
	text-decoration: none;
	display: block;
	width: 40px;
	height: 40px;
	margin: -20px 0 0;
	position: absolute;
	top: 50%;
	z-index: 10;
	overflow: hidden;
	opacity: 0;
	cursor: pointer;
	color: rgba(0, 0, 0, 0.8);
	text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.flex-direction-nav a:before {
	font-family: "flexslider-icon";
	font-size: 40px;
	display: inline-block;
	content: '\f001';
	color: rgba(0, 0, 0, 0.8);
	text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
}
.flex-direction-nav a.flex-next:before {
	content: '\f002';
}
.flex-direction-nav .flex-prev {
	/*left: -50px;*/ /* disabled to kill gap caused on sides */
	left: 0px;
}
.flex-direction-nav .flex-next {
	/*right: -50px;*/ /* disabled to kill gap caused on sides */
	right: 0px;
	text-align: right;
}
.flexslider:hover .flex-direction-nav .flex-prev {
	opacity: 0.7;
	left: 10px;
}
.flexslider:hover .flex-direction-nav .flex-prev:hover {
	opacity: 1;
}
.flexslider:hover .flex-direction-nav .flex-next {
	opacity: 0.7;
	right: 10px;
}
.flexslider:hover .flex-direction-nav .flex-next:hover {
	opacity: 1;
}
.flex-direction-nav .flex-disabled {
	opacity: 0 !important;
	filter: alpha(opacity=0);
	cursor: default;
	z-index: -1;
}
.flex-pauseplay a {
	display: block;
	width: 20px;
	height: 20px;
	position: absolute;
	bottom: 5px;
	left: 10px;
	opacity: 0.8;
	z-index: 10;
	overflow: hidden;
	cursor: pointer;
	color: #000;
}
.flex-pauseplay a:before {
	font-family: "flexslider-icon";
	font-size: 20px;
	display: inline-block;
	content: '\f004';
}
.flex-pauseplay a:hover {
	opacity: 1;
}
.flex-pauseplay a.flex-play:before {
	content: '\f003';
}
.flex-control-nav {
	width: 100%;
	position: absolute;
	bottom: 40px;
	/*bottom: -10px;*/
	/*background: #EAEAEA;*/
	text-align: center;
	z-index:2000;
}
.flex-control-nav li {
	margin: 0 6px;
	display: inline-block;
	zoom: 1;
	*display: inline;
}
/* City of Greenfield
Blue #AA6629
Gold #AA6629
Grey #DCDCDC
Light Blue #AA6629
Grad Header #AA6629 to #AA6629
Grad Footer #AA6629 to #AA6629
*/
.flex-control-paging li a {
	width: 11px;
	height: 11px;
	display: block;
	background: #DCDCDC;
	/*background: rgba(0, 0, 0, 0.5);*/
	cursor: pointer;
	text-indent: -9999px;
	/*-webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
	-o-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
	box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);*/
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}
.flex-control-paging li a:hover {
	/*background: #333;*/
	background: #AA6629;
	/*background: rgba(0, 0, 0, 0.7);*/
}
.flex-control-paging li a.flex-active {
	background: #AA6629;
	/*background: rgba(0, 0, 0, 0.9);*/
	cursor: default;
}
.flex-control-thumbs {
	margin: 5px 0 0;
	position: static;
	overflow: hidden;
}
.flex-control-thumbs li {
	width: 25%;
	float: left;
	margin: 0;
}
.flex-control-thumbs img {
	width: 100%;
	height: auto;
	display: block;
	opacity: .7;
	cursor: pointer;
	-moz-user-select: none;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-ms-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
}
.flex-control-thumbs img:hover {
	opacity: 1;
}
.flex-control-thumbs .flex-active {
	opacity: 1;
	cursor: default;
}

.flex-caption {
	/*margin:0;
	position:absolute;
	padding: 2%;
	top:5%;
	left:2%;*/
	margin:0 auto;
	position:absolute;
	width:96%;
	padding: 2%;
	padding-bottom:6%;
	top:10%;
	/*left:2%;*/
	color: #0E541C;
	font-size:1.125em;
	/*font-size: 6vw !important;*/
	line-height: 80%;
	/*text-align:left;*/
	text-align:center !important;
	/*text-shadow:
	 -1px -1px 0 #fff,  
	  1px -1px 0 #fff,
	  -1px 1px 0 #fff,
	   1px 1px 0 #fff;*/
}
.flex-caption-no-caption {
	top:20%;
}
.flex-caption-no-caption-no-button {
	top:25%;
}
.flex-caption h1 {
	color: #0E541C;
	/*text-shadow: 0px 3px 3px rgba(8, 54, 62, 1);*/
	font-family: 'Montserrat', sans-serif;
	/*font-size: 6vw !important;*/
	font-size:4em;
	font-weight:500;
	line-height: 80%;
	margin-bottom:0;
	/*text-transform:none;*/
	text-transform:uppercase;
}
.flex-caption > span {
	display:block;
	/*width:70%;*/
	margin:0 auto;
	width:80%;
	/*text-shadow: 0px 3px 3px rgba(8, 54, 62, 1);*/
	font-family: 'Montserrat', sans-serif;
	/*font-family: 'Roboto', sans-serif;*/
	/*font-size: 2vw;*/
	font-size:1.75em;
	font-weight: 300;
	letter-spacing: 0.025em;
	line-height: 120%;
}
/* Button */
.flex_buttons {
		cursor: default;
		/*float:left;*/
	}
.flex_button {
		margin:0 auto;
		-moz-appearance: none;
		-webkit-appearance: none;
		-ms-appearance: none;
		appearance: none;
		-moz-transition: color 0.2s ease-in-out, border-color 0.2s ease-in-out, background-color 0.2s ease-in-out;
		-webkit-transition: color 0.2s ease-in-out, border-color 0.2s ease-in-out, background-color 0.2s ease-in-out;
		-ms-transition: color 0.2s ease-in-out, border-color 0.2s ease-in-out, background-color 0.2s ease-in-out;
		transition: color 0.2s ease-in-out, border-color 0.2s ease-in-out, background-color 0.2s ease-in-out;
		background: none;
		background-color:#0E541C;
		border: solid 0px;
		color:#FFF;
		cursor: pointer;
		display: block;
		margin-top:1em;
		font-family: 'Montserrat', sans-serif;
		font-weight: 300;
		letter-spacing: 2px;
		min-width: 9em;
		width: 10em;
		padding: 0 0.5em;
		line-height: 2.75em;
		text-align: center;
		text-decoration: none;
		text-shadow:none;
		/* Safari 3-4, iOS 1-3.2, Android 1.6- */
		-webkit-border-radius: 4px; 
		/* Firefox 1-3.6 */
		-moz-border-radius: 4px;
		/* Opera 10.5, IE 9, Safari 5, Chrome, Firefox 4, iOS 4, Android 2.1+ */
		border-radius: 4px;
	}
.flex_button:hover {
		background-color:#000;
		border-color: inherit;
		color:#fff;
		}
/* ====================================================================================================================
 * RESPONSIVE
 * ====================================================================================================================*/
/* Min Widths */
@media (min-width: 1280px) {
.flexslideContainer p {
	padding-bottom:5% !important;
}	
}
/* Max Widths */	
@media screen and (max-width: 2560px) {
}
@media screen and (max-width: 2240px) {
}
@media screen and (max-width: 1920px) {
.flex-caption > span {
	font-size:1.7em;
}
}
@media screen and (max-width: 1680px) {
.flexslideContainer {
	/*max-width: 1680px !important;*/
}
.flex-caption > span {
	font-size:1.6em;
}
	}
@media screen and (max-width: 1440px) {
.flex-caption > span {
	font-size:1.5em;
}
}
@media screen and (max-width: 1280px) {
/*.flexslideContainer {
	padding-bottom:0 !important;
}*/
.flexslideContainer h2 {
	font-size:3.5em;
}
.flex-caption h1 {
	font-size:4em;
	line-height: 80%;
}
.flex-caption > span {
	font-size:1.375em;
}
}
@media screen and (max-width: 1080px) {
.flexslideContainer h2 {
	font-size:3em !important;
}
.flex-caption > span {
	font-size:1.325em;
}
}
@media screen and (max-width: 960px) {
.flexslideContainer h2 {
	font-size:2.9em !important;
}
.flex-caption h1 {
	font-size:3.75em;
	line-height: 80%;
}
.flex-caption > span {
	font-size:1.25em;
	width:100% !important;
}
.flex_button {
		margin-top:0.75em;
		letter-spacing: 2px;
		padding: 0 0.125em;
		line-height: 2.25em;
		font-size:0.875em;
	}
}
@media screen and (max-width: 800px) {
.slideshow_container {
	min-height:226px !important;
}
.flexslideContainer h2 {
	font-size:2.8em !important;
}
.flex-caption > span {
	font-size:1.125em;
}
.flexslideContainer {
	/*margin-left:5% !important;
	margin-right:5% !important;*/
}
}
@media screen and (max-width: 768px) {
.slideshow_container {
	min-height:218px !important;
}
.flexslideContainer h2 {
	font-size:2.7em !important;
}
.flex-caption > span {
	font-size:1em;
}
}
@media screen and (max-width: 720px) {
.slideshow_container {
	min-height:206px !important;
}
.flexslideContainer h2 {
	font-size:2.6em !important;
}
.flex-caption h1 {
	font-size:3.5em;
}
	.flex-caption span {
		display:none;
	}
.flex-caption {
	padding:0 !important;
	padding-top:2% !important;
	margin:0 !important;
	left:0 !important;
	width:100% !important;
	text-align:center !important;
}
.flex_buttons {
	margin:0 auto !important;
	width:inherit !important;
	float:none !important;
	}
	.flex_buttons {
		margin:0 auto !important;
		width:10em !important;
	}
}
@media screen and (max-width: 640px) {
.slideshow_container {
	min-height:184px !important;
}
.flexslideContainer h2 {
	font-size:2.5em !important;
}
.flex-caption h1 {
	font-size:3em;
}
	.flex_buttons {
		display:none !important;
	}
	.slideshow_container {
		min-height:80px;
	}
}
@media screen and (max-width: 540px) {
.slideshow_container {
	min-height:154px !important;
}
.flexslideContainer h2 {
	font-size:2.4em !important;
}
/*.flex-caption {
	padding:0 !important;
	padding-top:2% !important;
	margin:0 !important;
	left:0 !important;
	width:100% !important;
	text-align:center !important;
}*/
.flex-caption h1 {
	padding:0 !important;
	margin:0 !important;
	width:100% !important;
	font-size:2.75em;
	text-align:center !important;
}
/*.flex-caption {
	display:none !important;
}*/
	/*.flex_button {
		display:none !important;
	}*/
/*.flex-caption {
	padding-bottom:0 !important;	
}*/
}
@media screen and (max-width: 480px) {
.slideshow_container {
	min-height:136px !important;
}
.slideshow_container {
	min-height:140px;
}
.flexslideContainer h2 {
	font-size:2.3em !important;
	padding-top:5% !important;
}
.flexslideContainer p {
	display:none !important;
}
.flex-caption h1 {
	font-size:2.5em;
}
}
@media screen and (max-width: 380px) {
.slideshow_container {
	min-height:112px !important;
}
.flexslideContainer h2 {
	font-size:2.2em !important;
}
.flex-caption h1 {
	font-size:2.25em;
}
	.flexslideContainer {
		/*display:none !important;*/
	}
}
@media screen and (max-width: 320px) {
.slideshow_container {
	min-height:96px !important;
}
.flexslideContainer h2 {
	font-size:2.125em !important;
}
.flex-caption h1 {
	font-size:2em;
}
}